Subject: Re: Transparency Maps
From: Bob Ingold <[email-masked]> (Bob Ingold)
To: Multiple recipients of list <[email-masked]>
Date: Sun, 10 Dec 1995 19:16:05 -0500

Lightwave treats transparency in the opposite way most other programs
follow.  By fading to black you are actually reducing the transparency.
Fade to white instead and you will get the results you intended.

>I have two overlaping polygons with two different image maps. I don't wnat to
>see any edge in the final image... The image in the front polygon has black
>borders (the image is bright in center and fading to black) and altough I use
>the same image as a transparency map, I can still see where the front polygon
>is. The best I could do was to make the front polygon be half-transparent
>in the black areas, but I still see the edges :(
>
>Did anyone understood what I just wrote?! You did?! Good... Can you put some
>light on those black edges?! ;-)
>
>
>  __ _ _
> /_ /|/|
>/  /   | [email-masked]
>
>
>
Bob Ingold                                                   
Lead Animator                                                   
Time Warner Interactive                                         
675 Sycamore Drive                                              
Milpitas, CA 95035                                                
408 434-1787